CTX908149
MetaFrame 1.8
MetaFrame 1.8
1970-01-01
1970-01-01

You might receive the above error message when you log on to the MetaFrame server after installing Service pack 3 for MetaFrame 1.8.

Cause

The ICA Pass-through client was not updated when installing MetaFrame 1.8 Service Pack 3.

Resolution

Use Add/Remove Programs in Control Panel to manually update the ICA Pass-through client. Install the updated client in the %SystemRoot%system32ica passthrough directory on the server.

NOTE: Make sure you don't install the client to program filescitrix.


特别说明


本文来源为Citrix.com所有,翻译后版权归翻译者所有.如需转载请注明出处.

文档版本


.

广告招租


最新留言


.

广告招租


.